Subject: Yet Another Binary Release of xv 3.00
From: [email-masked] (Jean Liddle)
Date: 3 May 1993 13:02:30 +0300
Newsgroups: comp.os.linux.announce

This evening I uploaded new binaries for xv 3.00 to sunsite.unc.edu.
They are currently in /pub/Linux/Incoming, as xv3.00+gzip.tar.z.

Why another binary release of xv?

This release was compiled with libgr 1.2 (and hence REQUIRES that
the library be installed to run).  The binary is much smaller as
a result, and running multiple copies is much easier on memory.

This release supports:
   * TIFF
   * Postscript (gs must be in /usr/bin)
   * gzip compressed images (gunzip must be in /usr/bin)
   * all the other goodies normally supported by xv

The hack to support gzip wasn't too difficult - mainly just telling xv
to accept .z files, to use gunzip instead of uncompress, and telling it
how to recognized gzipped files by looking at the first two bytes.  I
have forwarded cdiffs of the changes I've made to the author.  

This release contains only the 4 binaries - no docs, no source otherwise.
I didn't wish to clutter up sunsite with another HUGE distribution.  The
docs (postscript, which can be displayed by xv itself and are very good)
are available with the original source, from export.lcs.mit.edu.

Any problems or comments about the binaries themselves can be sent to
me ([email-masked]).  Comments about and credit for an awsome
program (not to mention donations) can be sent to 

John Bradley ([email-masked])

see the README file for more details.

enjoy!

Jean.